打印

lnmp mysql8.0安装失败

lnmp mysql8.0安装失败

如题,看了日志貌似是Cmake出错了,需要gcc4.8+?我系统是centos6.9
附件: 您所在的用户组无法下载或查看附件

TOP

好的,知道了,谢谢。

TOP

回复 2# 的帖子

军哥,刚看了mysql官方是支持6系列的啊,难道是lnmp没有做6的支持吗

TOP